﻿.service-wrap{
    width: 100%;
    height: 862px;
    padding: 64px 100px 64px 100px;
    display: flex;
    gap: 40px;
    flex-direction: column;
    align-items: center;
    background: #ffff;
}

.service-wrap .head-t{
font-weight: 800;
font-style: ExtraBold;
font-size: 36px;
line-height: 125%;
letter-spacing: 0%;
text-align: center;

} 

.service-wrap .head-s{
font-weight: 400;
font-style: Regular;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}


.service-wrap .service-card-wrap{
   display: flex;
   gap: 24px;
}

.service-wrap .service-card-wrap .service-card{
    width: 608px;
    height: 624.25px;
    box-shadow: 0px 1px 20px 0px #00000040;
    border-radius: 16px;
    overflow: hidden;
}

.service-wrap .service-card-wrap .service-card .serviceimg{
    width: 100%;
    height: 277.25px;
    object-fit: cover;
}

.service-wrap .service-card-wrap .service-card .card-detail{
   height: 347px;
   display: flex;
   flex-direction: column;
   gap: 16px;
   padding: 24px;
   background: #ffff;
}

.service-wrap .service-card-wrap .service-card .card-detail .m-title{
    font-weight: 700;
    font-style: Bold;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    width: 100%;
    text-align: left;
}

.service-wrap .service-card-wrap .service-card .card-detail .detail-wrap{
    display: flex;
    flex-direction: column;
    gap: 4px;
    width: 100%;
}

.service-wrap .service-card-wrap .service-card .card-detail .detail-wrap .detail-item{
    display: flex;
    gap: 10px;
    align-items: center;
font-weight: 400;
font-style: Regular;
font-size: 20px;
line-height: 100%;
letter-spacing: 0%;
color: #3D3D3D;
}

.service-wrap .service-card-wrap .service-card .card-detail .detail-wrap .detail-item img{
    width: 40px;
    height: 40px;
}

.service-wrap .service-card-wrap .service-card .card-detail .btn-wrap{
    width: 100%;
}

.service-wrap .service-card-wrap .service-card .card-detail .btn-wrap .btn{
    width: 100%;
    border: 1px solid #00708D;
    border-radius: 40px;
font-weight: 400;
font-style: Regular;
font-size: 20px;
line-height: 100%;
letter-spacing: 0%;
vertical-align: middle;
}

/** Mobile" portrait **/
 @media screen and (orientation: portrait) and (max-width:515px){
     .service-wrap{
         padding: 80px 16px 20px 16px;
         height: auto;
     }
     .service-wrap .service-card-wrap .service-card{
         /*width: 390px;*/
         width : -webkit-fill-available;
         height: 687.25px;
     }
    .service-wrap .service-card-wrap{
        flex-direction: column;
    }
    .service-wrap .service-card-wrap .service-card .card-detail .detail-wrap .detail-item{
        line-height: 36px;
    }
    .service-wrap .service-card-wrap .service-card .card-detail{
        height: auto;
    }
    .service-wrap .service-card-wrap .service-card{
        height: auto;
    }
 }